// creator  : weidu.exe (version 23100)
// argument : MTBE7.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTBE7~

IF ~ReactionGT(LastTalkedToBy(),NEUTRAL_UPPER)
~ THEN BEGIN 0 // from:
  SAY #8132 /* ~Staff of Thunder and Lightning~ */
  IF ~~ THEN JOURNAL #8136 /* ~~ */ EXIT
END

IF ~ReactionLT(LastTalkedToBy(),FRIENDLY_LOWER)
ReactionGT(LastTalkedToBy(),HOSTILE_UPPER)
~ THEN BEGIN 1 // from:
  SAY #8133 /* ~As slowly as the seasons crawl, slower still is our progress! I must go to the druid grove and I must do it soon. If you will not guide the group in that direction then I will have to go on my own.~ [CERND68] */
  IF ~~ THEN JOURNAL #8136 /* ~~ */ EXIT
END

IF ~ReactionLT(LastTalkedToBy(),NEUTRAL_LOWER)
~ THEN BEGIN 2 // from:
  SAY #8134 /* ~I would, my friend, but this IS my home and it is YOU who intrude.  Well, it was my home but the winds of nature did take my sails and I had to follow the...~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #8137 /* ~I do wish it. <CHARNAME>, follow me and observe the Judgement.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9054 /* ~Actually, I think I've made a bit of a mistake and I'll be going now.~ */
  IF ~~ THEN EXIT
END
